/* extracted from view/our-team.php — порядок блоков сохранён */

/* --- block 1 --- */
.title-page {
		padding: 195px 0 100px;
	}
	.black-skin {
		background: #1c1c1c;
		    background: linear-gradient(233deg, rgb(88 88 95) 0%, rgba(0,0,0,1) 50%, rgb(58 57 57) 100%);
		color: #ffffff;
		padding-bottom:82px;
	}
	.black-skin .container {
		max-width: 900px;
	}
	.meet-the-team-card {
		max-width: 864px;
		margin: 0 auto;
		box-sizing: border-box;
	}
	.black-skin h2 {
		color: #ffffff;
	}
	.black-skin h2::before {
	  content: "";
	  position: absolute;
	  left: 7%;
	  bottom: 16px;
	  width: 150px;
	  height: 14px;
	  transform: skew(-12deg) translateX(-50%);
	  background: rgba(238,111,87,0.5);
	  z-index: -1;
	}
	.team-title {
		margin-top: 68px;
		font-size: 18px;
		margin-bottom: 15px;
	}
	.team-title h2 {
		border-bottom: 5px solid #fcd07ecc;
    	display: flex;
	}
	.meetteam-start { 
		margin-top: 30px;
	}
	.meetcard {
		margin-top: 40px;
		position: relative;
		padding: 0px;
		box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.2);
		background: linear-gradient(130deg, rgba(34,33,46,1) 0%, rgba(26,26,41,1) 35%, rgba(106,106,106,1) 100%);
		border-bottom: 5px solid #fcd07ecc;
		animation: 1.5s revealup ease;
  		animation-fill-mode: forwards;
	}
	@keyframes revealup {
	  from {
	    opacity: 0;
	    transform: translatey(15%);
	  }
	
	  to {
	    opacity: 1;
	    transform: translatey(0%);
	  }
	}
	.meetcard.rightimagecard {
		background: linear-gradient(250deg, rgba(34,33,46,1) 0%, rgba(26,26,41,1) 35%, rgba(106,106,106,1) 100%);
	}
	.teamdescr {
		text-align: left;
		margin: 30px;
		    padding: 23px 0 0;
	}

	.teamimg {
		width: 100%;
		height: 100%;
		object-fit: cover;
		display: none;
	}

	.social-link {
		display: flex;
    	margin: 20px 0 0;
	}

	.social-icon {
		background-image: url('https://limousine-service.com/images/linkedin1.svg');
		background-size: cover;
		width: 25px;
		height: 25px;
		transition: transform .2s overflow : hidden;
	}

	.social-icon:hover {
		transform: scale(1.4);
	}

	@media (max-width: 768px) {
		.meet-the-team-card .col-lg-6 {
			width: 50%;
		}
		.teamdescr {
		    text-align: left;
		    margin: 10px;
		}
		.meet-the-team-card {
			max-width: 85%;
			margin: 0px auto;
			box-sizing: border-box;
		}
		.teamimg {
			margin-bottom: 10px;
		}
		.descr-team {
			font-size: 14px;
		}
		p {
			font-size: 14px;
    		padding-bottom: 20px;
		}
		.meetcard .title-team {
			     margin: 0;
   				font-size: 12px;
		}
		.meetcard h3 {
			    font-size: 14px;
    			margin: 0 0 9px;
		}
	}
